## setThumbnailSize

### Syntax:

    setThumbnailSize (width, height);

### Purpose:

Sets the width and height of the thumbnail images created by saveGame. You can then retrieve a thumbnail image from a saved game file using the showThumbnail function.

If either width or height is set to 0, no thumbnail images will be created when games are saved.

### Return value:

No return value.

### See also:

The Background Image

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012